<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title>Homework Date()</title>
        <link rel="stylesheet" href="css/main.css">
    </head>
    <body>
        <div class="" id="wrapper">
            <h1 id="text"></h1>
            <input id="userName" type="text" name="" value="" placeholder="Enter your name">
            <button type="button" name="button">Go</button>
        </div>
        <script src="js/index.js"></script>
    </body>
</html>
